Permalink
Browse files

Merge pull request #953 from sanemat/fix/ruby2-0-0-gemspec

Add ```require 'date'```, because Date.today requires this
  • Loading branch information...
2 parents 4caa257 + b8dac53 commit 50b4fe2f64276f1a39797d0ad3ec9eb92b1d9308 @bensie bensie committed Jan 13, 2013
Showing with 1 addition and 0 deletions.
  1. +1 −0 carrierwave.gemspec
View
@@ -3,6 +3,7 @@ lib = File.expand_path('../lib/', __FILE__)
$:.unshift lib unless $:.include?(lib)
require 'carrierwave/version'
+require 'date'
Gem::Specification.new do |s|
s.name = "carrierwave"

0 comments on commit 50b4fe2

Please sign in to comment.